OPENXR_RUNTIME_LIST_JSON(1)

NAME
openxr_runtime_list_json - A small OpenXR application that reports information about your OpenXR runtime in a JSON format

SYNOPSIS
openxr_runtime_list_json

DESCRIPTION
openxr_runtime_list_json is a small non-interactive application written using the OpenXR API, that outputs data about your runtime to standard output in a JSON format.

It accepts no arguments. The data reported is intended to resemble the file format used by OpenXR-Inventory, so that the output may redirected to a file and then edited to perform updates to that database.

EXIT STATUS

SEE ALSO
openxr_runtime_list(1), https://github.com/KhronosGroup/OpenXR-Inventory , https://registry.khronos.org/OpenXR/ , https://github.com/KhronosGroup/OpenXR-SDK-Source/tree/main/src/tests/list_json